
QGIS Application - Bug report #12328

heatmap plugin generates output without spatial reference

2015-03-06 03:13 AM - Claas Leiner

Status: Closed

Priority: High

Assignee:

Category: Analysis library

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20506

Description

The heatmap plugin generates output grid without spatial reference. The resulting grid have in the upper left corner the coordinate value

0.0.

QGIS 2.81 / Windows 7.

History

#1 - 2015-03-06 03:54 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #12308

#2 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 114 to Analysis library
